@charset "UTF-8";

.company .videoSection{width:100%;height:640px;position:relative;overflow:hidden;}
.company .videoSection .videoPoster{position:absolute;max-width:1920px;height:640px;left:50%;transform:translateX(-50%);}
.company .videoSection .videoText{position:absolute;width:100%;text-align:center;transform:translateY(-50%);top:50%;padding-bottom:100px;}
.company .videoSection .videoTit{font-size:32px;font-weight:bold;line-height:1.63;color:#000000;}
.company .videoSection .step{opacity:0;filter:blur(6px);}
.company .videoSection .videoPlayBtn{opacity:0;width:80px;height:80px;position:absolute;bottom:0;left:calc(50% - 40px);}
.company .videoSection .videoStopImage{display:none;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;position:absolute;max-width:1920px;left:50%;transform:translateX(-50%);}
.company .videoSection .transition .step01{transition:1s;transition-delay:1s;}
.company .videoSection .transition .step02{transition:1s;transition-delay:2s;}
.company .videoSection .transition .videoPlayBtn{transition:1s;transition-delay:3s;}
.company .videoSection .on .step{opacity:1;filter:blur(0);}
.company .videoSection .on .videoPlayBtn{opacity:1;}

.company .sections{padding:120px 40px;text-align:center;}
.company .sections + .sections{border-top:16px solid #f4f4f4;}
.company .sectionTit {font-size:32px;font-weight:bold;line-height:52px;color:#000000;}
.company .btn-link{margin-top:20px;}
.company .sections ul {width:100%;font-size:0;max-width:1380px;margin:60px auto 0;}
.company .sections li{display:inline-block;text-align:left;vertical-align:top;}
.company .sections span.bg{display:block;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.company .wayList li{width:calc(25% - 18px);}
.company .wayList li + li{margin-left:24px;}
.company .wayList li img {display:block; width:100%; max-width:100%; border-radius:8px; overflow:hidden}
.company .wayListTit{font-size:24px;font-weight:bold;line-height:34px;color:#000000;margin-top:24px;word-break:keep-all;}
.company .wayListDesc{font-size:16px;font-weight:normal;line-height:26px;color:#000000;margin-top:10px;word-break:keep-all;}
.company .nowList li{width:calc(50% - 12px);}
.company .nowList li + li {margin-left:24px}
.company .nowList li:nth-child(3){margin-top:60px; margin-left:0}
.company .nowList li:nth-child(4){margin-top:60px}
.company .nowList li img {display:block; width:100%; max-width:100%; border-radius:8px; overflow:hidden}
.company .nowListTit {font-size:24px;font-weight:bold;line-height:34px;color:#000000;margin-top:24px;word-break:keep-all;}
.company .nowListDesc {font-size:16px;font-weight:normal;line-height:26px;color:#000000;margin-top:10px;word-break:keep-all;}
.company .nowListBtn {min-width:102px;font-size:14px;font-weight:500;color:#000000;border-radius:20px;padding:6px 16px;display:inline-block;margin-top:24px;border:1px solid #000;}
.company .newsList li{width:calc(50% - 12px);box-shadow:2px 4px 16px 0 rgba(0,0,0,0.14);overflow:hidden;border-radius:8px;}
.company .newsList li + li{margin-left:24px;}
.company .newsList li a {display:flex; align-items:center}
.company .newsList li img {display:block; width:234px}
.company .newsListText {display:inline-block; width:calc(100% - 234px);padding:0 40px}
.company .newsListTit{font-size:22px;font-weight:bold;line-height:32px;color:#000000;word-break:keep-all;}
.company .newsListDate{font-size:16px;font-weight:normal;line-height:26px;color:#000000;margin-top:10px;}
.company .link_main {font-size:14px; line-height:20px; text-underline-offset:1px}
.company .link_main::after {width:16px; height:16px; bottom:2px; background-size:16px}

/* 2021-10-08 : newsroom banner */
.company .sections.newsroom{padding-top:0;padding-bottom:80px;border-top:none;}
.company .sectionTit:not(.blind):not(:empty) + .newsBannerArea {margin-top:60px;}
.company .newsBannerArea{overflow:hidden;max-width:1380px;height:300px;margin:0 auto;text-align:left;}
.company .newsBannerArea .newsBannerBtn{display:block;position:relative;width:100%;height:100%;}
.company .newsBannerArea .newsBannerCont{position:absolute;top:50%;left:120px;color:#fff;transform:translateY(-50%);}
.company .newsBannerArea .newsBannerCont.type-right {right:120px;left:auto;}
.company .newsBannerArea .newsBannerCont.type-top {top:50px;transform:none;}
.company .newsBannerArea .newsBannerCont.fc-black {color:#000;}
.company .newsBannerArea .newsBannerCont.fc-black .newsBannerCta{border-color:#000;}
.company .newsBannerArea .newsBannerTit{display:block;font-size:24px;font-weight:700;line-height:34px;}
.company .newsBannerArea .newsBannerDesc{margin-top:10px;font-size:16px;line-height:26px;}
.company .newsBannerArea .newsBannerCta{display:inline-block;min-width:86px;margin-top:20px;padding:7px 16px;border-radius:25px;border:1px solid #fff;font-size:14px;font-weight:500;line-height:24px;}
/* // 2021-10-08 : newsroom banner */

@media (max-width:1459px) and (min-width:768px){
	.company .videoSection{height:33.33vw;}
	.company .videoSection .videoPoster {max-width:100%;height:33.33vw;}
	.company .videoSection .videoText{padding-bottom:6.84vw;}
	.company .videoSection .videoTit{font-size:2.19vw;line-height:3.56vw;}
	.company .videoSection .videoPlayBtn{width:5.47vw;height:5.47vw;left:calc(50% - 2.73vw);}
	}

@media screen and (max-width:1040px){
	.company .wayList li {width:calc(50% - 12px); max-width:327px}
	.company .wayList li:nth-child(3) {margin-left:0; margin-top:30px}
	.company .wayList li:nth-child(4) {margin-top:30px}
	.company .newsList li {width:100%; max-width:678px}
	.company .newsList li + li {margin-left:0; margin-top:24px}
}

@media screen and (max-width:768px){
	.company .videoSection{height:90.55vw;}
	.company .videoSection .videoPoster{width:100%;height:90.55vw;}
	.company .videoSection .videoText{padding-bottom:50px;}
	.company .videoSection .videoTit{font-size:20px;line-height:1.4;}
	.company .videoSection .videoPlayBtn{width:40px;height:40px;left:calc(50% - 20px);}

	.company .sections{padding:60px 4.44vw;}
	.company .sections + .sections{border-top-width:12px;}
	.company .sections ul {margin-top:30px}
	.company .sectionTit {font-size:20px;line-height:28px;}
	.company .wayList li {width:calc(50% - 4px)}
	.company .wayList li + li {margin-left:8px}
	.company .wayListTit{font-size:18px;line-height:26px;margin-top:15px;}
	.company .wayListDesc{font-size:14px;line-height:22px;}
	.company .nowList li {width:100%}
	.company .nowList li + li {margin-left:0!important; margin-top:40px!important}
	.company .nowListTit {font-size:18px;line-height:26px;margin-top:15px;}
	.company .nowListDesc  {font-size:14px;line-height:22px;}
	.company .nowListBtn {min-width:95px; margin-top:10px; padding:4px 16px; font-size:13px}
	.company .link_main {margin-top:10px; font-size:13px; line-height:18px}
	.company .link_main::after {width:14px; height:14px; background-size:14px 14px}
	.company .newsList li + li {margin-top:16px}
	.company .newsList li img {width:35%; max-width:112px}
	.company .newsListText {width:65%; padding:0 20px}
	.company .newsListTit {font-size:12px; line-height:20px}
	.company .newsListDate {margin-top:5px; font-size:11px; line-height:19px}

	/* 2021-10-08 : newsroom banner */
	.company .sections.newsroom{padding-bottom:45px;}
	.company .sectionTit:not(.blind):not(:empty) + .newsBannerArea {margin-top:30px;}
	.company .newsBannerArea{height:70vw;text-align:center;}
	.company .newsBannerArea .newsBannerCont,
	.company .newsBannerArea .newsBannerCont.type-right {right:4.44vw;left:4.44vw;}
	.company .newsBannerArea .newsBannerCont.type-top {top:30px;}
	.company .newsBannerArea .newsBannerTit{font-size:18px;line-height:26px;}
	.company .newsBannerArea .newsBannerDesc{margin-top:7px;font-size:14px;line-height:22px;}
	.company .newsBannerArea .newsBannerCta{min-width:90px;margin-top:24px;padding-top:9px;padding-bottom:9px;font-size:13px;}
	/* // 2021-10-08 : newsroom banner */
}